@charset "Shift-JIS";

/* globalTop
--------------------------------------------------------------------- */
body {
	text-align: center;
}

#mainVisual {
	width: 950px;
	margin: 0 auto 30px auto;
	padding-top: 10px;
}

#contents{
	width: 950px;
	margin: 0 auto;
	display: inline-table;
}

body#stTop li{
	list-style:none;
}


/* main
--------------------------------------- */
#main {
	float: left;
	width: 690px;
	text-align: left;
	line-height: 1.6;
}

#main h2 {
	margin-bottom: 10px;
}

#main h2.ttl {
	height: 38px;
	font-size: 16px;
	font-weight: bold;
	text-indent: 15px;
	line-height: 38px;
	border-right: 1px solid #ECECEC;
	background: url(/image/bg_ttl.png) no-repeat center left;
}

#main .topH3 {
	background: url(../image/bg_h3.gif) no-repeat right bottom;
	border-bottom: #707070 1px dashed;
	margin-bottom: 16px;
	padding: 6px 0 5px 0;
	display: block;
	font-weight: bold;
	font-size: 15px;
}

#main .sectionH2,
#main .sectionH3 {
	clear: both;
	_zoom: 1;     
	overflow: hidden;  
}

#main .sectionH2 {
	margin: 0 0 25px 0;
}

#main .sectionH3 {
	margin: 0 0 25px 0;
}



/* naviArea */
.naviArea {
	background: url(../image/bg_kaku.gif) repeat left top;
	clear: both;
	margin: 0 0 23px 0;
	_zoom: 1;     
	overflow: hidden;  
}

.naviArea li {
	float: left;
}

/* calendar */
.calendar {
	margin-bottom: 40px;
}

.calendar a {
	outline: none;
}
.calendar a:focus {
	outline: none;
}

/* press */
.press {
	float: left;
	position: relative;
	width: 330px;
}

#main .ichiran {
	position: absolute;
	background: url(../cmn/img/arrow_02.png) no-repeat left center;
	top: 11px;
	right: 11px;
	padding-left: 8px;
}

.press dt,
.productInfo dt,
.newsInfo dt {
	color: #999999;
	font-weight: bold;
}

.press dd,
.productInfo dd,
.newsInfo dd {
	border-bottom: #999999 1px dotted;
	margin-bottom: 12px;
	padding-bottom: 12px;
}

/* productInfo */
.productInfo {
	float: right;
	position: relative;
	width: 330px;
}
/* campaign */
.newsInfo {
	margin-top: 10px;
	float: right;
	position: relative;
	width: 330px;
}

/* campaign */
.campaign {
	position: relative;
}
.campaign li {
	float: left;
	width: 220px;
	margin-right: 15px;
	display: inline;
}

.campaign li p {
	border: #999999 1px solid;
	padding: 1px;
	margin-bottom: 10px;
}

.campaign dl {
	padding: 0 2px;
}
.campaign dt,
.campaign dd {
	line-height: 1.6;
}

.campaign ul,
.support ul,
.companyInfo ul {
  margin: 0 -15px 0 0;
  overflow: hidden;
  zoom: 1;
}

/* official */
.official {
	position: relative;
}
.official li {
	float: left;
	width: 337px;
	margin-right: 15px;
	display: inline;
}
.official li:nth-child(even) {
	margin-right: 0;
}

/* support companyInfo */
.support li,
.companyInfo li {
	float: left;
	margin: 0 15px 10px 0;
	display: inline-block;
	width: 218px;
	height: 36px;
	border: 1px solid #ececec;
	background-color: #f6f6f6;
}
.support li:hover,
.support li:active,
.companyInfo li:hover,
.companyInfo li:active {
	border: 1px solid #dadada;
	background-color: #ededed;
}
.support li a,
.companyInfo li a {
	display: block;
	width: 218px;
	height: 36px;
	line-height: 38px;
	text-indent: 32px;
	font-size: 14px;
	text-decoration: none;
	color: #000;
}
.support li.support-download a {
	background: url(../image/icon_download.gif) no-repeat left center;
}
.support li.support-inquiry a {
	background: url(../image/icon_inquiry.gif) no-repeat left center;
}
.support li.support-instruction a {
	background: url(../image/icon_instruction.gif) no-repeat left center;
}
.support li.support-purchase a {
	background: url(../image/icon_purchase.gif) no-repeat left center;
}
.support li.support-tekigou a {
	background: url(../image/icon_tekigou.gif) no-repeat left center;
}
.companyInfo li a {
	background: url(../cmn/img/arrow_02.png) no-repeat 15px 15px;
}

/* recommend */
.recommend li {
	float: left;
	margin-bottom: 10px;
	margin-right: 12px;
	width: 222px;
	display: inline;
}

.recommend li.recommendR {
	margin-right: 0;
}




/* sideBnrArea
--------------------------------------- */
#sideBnrArea {
	position: relative;
	float: right;
	width: 230px;
	text-align: left;
}

.spBnr {
	margin-bottom: 13px;
}
.spBnr li {
	margin-bottom: 10px;
}

/* callback */
.callback {
	margin-bottom: 20px;
}

.callback h3 {
	line-height: 30px;
	font-weight: bold;
	font-size: 15px;
}

.callback h3 img {
	vertical-align: middle;
}

.callback ul {
	border-top: #ECECEC 1px solid;
	border-left: #ECECEC 1px solid;
	border-right: #ECECEC 1px solid;
}

.callback li {
	border-bottom: #ECECEC 1px solid;
	padding: 10px;
}

.callback li a {
	color: #333333;
	font-weight: bold;
}
.callback li a:hover {
	text-decoration: none;
}

.callback li span {
	color: #D82C19;
	font-size: 10px;
}

.otherBnr li {
	margin-bottom: 10px;
}

/* mark */
.mark {
	position: absolute;
	bottom: 25px;
	left: 0;
}

.mark p {
	float: left;
	margin-left: 30px;
}


/* pagetop
--------------------------------------- */
body#stTop .kokuyo-st-container .pagetop {
  margin: 10px auto 17px auto;
}

body#stTop .kokuyo-st-container .pagetop a {
	background: url("../image/arw_top.gif") no-repeat right center;
}


/* calendar
--------------------------------------- */
.slide-wrap {
	position: relative;
	background: url(../image/cal_bg2.gif) no-repeat;
	width: 690px;
	height: 260px;
}
.slide-wrap #slider1 {
	width: 640px;
	height: 150px;
	overflow: hidden;
}

.slide-wrap #slider1 li {
	float: left;
	list-style: none;
	margin: 0;
	width: 160px;
	height: 140px;
}

.slide-wrap #slider1 li .cal-wrap{
	width: 151px;
	margin: 0 5px 0 4px;
	height: 140px;
	background: url(../image/cal_bg_item.gif) no-repeat;
}

.slide-wrap.border {
	border-top: dotted #c3c3c1 1px;
	padding-top: 15px;
}

.slide-wrap.border .bx-window {
	margin-top: 78px;
}

.slide-wrap .bx-window {
	width: 636px !important;
}

.slide-wrap .left {
	width: 205px;
	float: left;
}

#cal_all {
	position: absolute;
	top: 226px;
	left: 240px;
}

.slide-wrap .right {
	width: 320px;
	float: left;
}

.slide-wrap .right .album {
	margin-top: 60px;
	font-size: 16px;
}

.slide-wrap .right .band {
	font-size: 14px;
	color: #838383;
}

.slide-wrap .bx-wrapper {
	position: absolute;
	top: 78px;
	left: 0;
	margin: 0 auto 0 auto;
}

.slide-wrap .bx-prev {
	position: absolute;
	top: 10px;
	left: -17px;
	width: 15px;
	height: 130px;
	text-indent: -999999px;
	background: url(../image/cal_prev_off.gif) no-repeat 0 0;
}

.slide-wrap .bx-prev:hover,
.slide-wrap .bx-prev:active {
	background: url(../image/cal_prev_on.gif) no-repeat 0 0;
}

.slide-wrap .bx-next {
	position: absolute;
	top: 10px;
	right: -17px;
	width: 15px;
	height: 130px;
	text-indent: -999999px;
	background: url(../image/cal_next_off.gif) no-repeat 0 0;
}

.slide-wrap .bx-next:hover,
.slide-wrap .bx-next:active {
	background: url(../image/cal_next_on.gif) no-repeat 0 0;
}

.slide-wrap .bx-next:hover,
.slide-wrap .bx-prev:hover {
	background-position: 0 0;
}

.field .field-label {
	font-size: 14px;
	color: #838383;
	font-weight: normal;
	margin-bottom: 5px;
}

#cal_ttl {
	position: absolute;
	top: 15px;
	left: 16px;
}

#cal_nav {
	position: absolute;
	top: 45px;
	left: 242px;
	width: 438px;
}

#cal_nav li {
	float: left;
}


.cal_date {
	padding: 10px 0;
	text-align: center;
	/*font-size: 24px;*/
	font-size: 19px;
	font-weight: bold;
}

.ls{
	letter-spacing:-0.1em;
}

.cal_stext {
	/*padding: 0 15px  0 15px;*/
	padding: 0 10px  0 10px;
	font-size: 12px;
	line-height: 1.5;
}

.cal_category1 .cal_stext {
	color: #FA5256;
}

.cal_category1 .cal_stext a{
	color: #FA5256;
}

.cal_category2 .cal_stext {
	color: #70CC08;
}

.cal_category2 .cal_stext a{
	color: #70CC08;
}

.cal_category3 .cal_stext {
	color: #2590EF;
}

.cal_category3 .cal_stext a{
	color: #2590EF;
}

.balloon_wrap {
	width: 212px;
	/*height: 135px;*/
	min-height:135px;
}
.balloon_wrap2 {
	width: 282px;
	/*height: 120px;*/
	min-height:120px;
}
.cal_kikan {
	padding-top: 10px;
	font-size: 11px;
	font-weight: bold;
}
.cal_kikan span {
	/*font-size: 18px;*/
	font-size: 16px;
	font-weight: bold;
}
.cal_stext2 {
	padding-top: 5px;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 1.5;
}
.cal_btn {
	padding-top: 10px;
	text-align: center;
}
.cal_img {
	padding-top: 10px;
}
.cal_img img {
	width: 90px;
}

.cal_l {
	float: left;
	padding-right: 10px;
}

/* twitter
--------------------------------------- */
#news-area {
	position: relative;
	height: 220px;
}
	#twiiter-btn {
		position: absolute;
		top: 90px;
			left: 35px;
	}
	#news-logo {
		position: absolute;
		top: 10px;
			left: 48px;
	}
	#tweet-area {
		position: absolute;
		top: 10px;
		left: 170px;
	}
	#sideTweetArea {
		position: relative;
		margin: 0 0 10px 0;
		background: url(image/bg_sidetweet.gif)
	}
	#sideTweetBtn {
		position: absolute;
		top: 35px;
		right: 23px;
	}
